{
  "display": {
    "icon": {
      "id": "minecraft:spruce_planks",
      "count": 1
    },
    "title": {
      "translate": "advancement.luistercorp.structure.christmas_market.title",
      "fallback": "Not all Stores close at Christmas"
    },
    "description": {
      "translate": "advancement.luistercorp.structure.christmas_market.description",
      "fallback": "Find the Christmas Pillager Market"
    },
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "parent": "minecraft:adventure/root",
  "criteria": {
    "christmas_market": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "location": {
                "structures": "luistercorp:christmas_pillager_market"
              }
            }
          }
        ]
      }
    }
  },
  "sends_telemetry_event": true
}